.oembed-container.populated{display:-webkit-box;display:-ms-flexbox;display:flex}.oembed-container.responsive{position:relative;width:100%}.oembed-container.responsive > *{position:absolute;top:0;left:0;bottom:0;right:0;width:100% !important;height:100% !important}.oembed-container.full-width{width:100% !important}.oembed-container.full-width iframe{width:100% !important}.oembed-container.ratio-sizing{position:relative;width:100%;aspect-ratio:16/9}.oembed-container.ratio-sizing iframe{position:absolute;top:0;left:0;bottom:0;right:0;width:100% !important;height:100% !important}.oembed-container.align-left{-webkit-box-pack:start;-ms-flex-pack:start;justify-content:flex-start}.oembed-container.align-center{-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center}.oembed-container.align-right{-webkit-box-pack:end;-ms-flex-pack:end;justify-content:flex-end}.twitter-timeline{width:100%}
#lastp_stacks_in_478{text-align:center}#lastp_stacks_in_478{font-size:18px;color:#000000}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_627 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_627 .theDivider1,
#simpleDivider_stacks_in_627 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_627 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_627.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_627.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_627 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_627.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_627.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_627.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_627.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_744 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_744 .theDivider1,
#simpleDivider_stacks_in_744 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_744 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_744.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_744.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_744 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_744.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_744.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_744.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_744.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_767 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_767 .theDivider1,
#simpleDivider_stacks_in_767 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_767 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_767.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_767.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_767 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_767.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_767.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_767.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_767.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_762>.s3_row {
	margin: 0 -34px;
}

#stacks_in_762>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_762>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_762>.s3_row>.s3_column {
	padding: 0 34px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_762>.s3_row  {
		margin: -34px 0;
	}
	#stacks_in_762>.s3_row>.s3_column {
		padding: 34px 0;
		width:100%;
	}


}






#stacks_in_762 {
	margin:  20px;
	padding:  9px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_816 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_816.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_816.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_816.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_816.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_816.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_816.inheritOff a, #simpleText_stacks_in_816.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_816.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_816.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_816.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_816.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_816.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_816.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_816.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_816.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_816.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_815 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_815 .theDivider1,
#simpleDivider_stacks_in_815 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_815 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_815.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_815.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_815 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_815.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_815.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_815.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_815.bgImageOn .theDivider1 img {
	display: block;
}


/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_778 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_778 .theDivider1,
#simpleDivider_stacks_in_778 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_778 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_778.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_778.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_778 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_778.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_778.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_778.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_778.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_782 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_782 .theDivider1,
#simpleDivider_stacks_in_782 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_782 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_782.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_782.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_782 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_782.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_782.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_782.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_782.bgImageOn .theDivider1 img {
	display: block;
}

/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_771 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_771.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_771.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_771.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_771.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_771.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_771.inheritOff a, #simpleText_stacks_in_771.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_771.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_771.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_771.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_771.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_771.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_771.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_771.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_771.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_771.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_824 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_824 .theDivider1,
#simpleDivider_stacks_in_824 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_824 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_824.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_824.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_824 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_824.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_824.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_824.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_824.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_825 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_825 .theDivider1,
#simpleDivider_stacks_in_825 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_825 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_825.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_825.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_825 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_825.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_825.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_825.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_825.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_814 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_814 .theDivider1,
#simpleDivider_stacks_in_814 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_814 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_814.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_814.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_814 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_814.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_814.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_814.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_814.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_801 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_801 .theDivider1,
#simpleDivider_stacks_in_801 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_801 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_801.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_801.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_801 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_801.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_801.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_801.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_801.bgImageOn .theDivider1 img {
	display: block;
}

/* 
 * Simple Headers
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-headers/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.2.3
 */

#simpleHeaders_stacks_in_780.headerInheritStylesOff,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h1,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h2,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h3,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h4,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h5,
#simpleHeaders_stacks_in_780.headerInheritStylesOff h6 {
	font-size: 18px;
	font-weight: normal;
	text-decoration: none;
	font-style: normal;
	text-align: left;
	letter-spacing: 0px;
}
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h1,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h2,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h3,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h4,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h5,
#simpleHeaders_stacks_in_780.headerInheritStylesOff.lineHeightOn h6 {
	line-height: 18px;
}
#simpleHeaders_stacks_in_780.headerInheritColorsOff,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h1,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h2,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h3,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h4,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h5,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a h6,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h1,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h2,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h3,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h4,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h5,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h6 {
	color: #169EE6;
}
#simpleHeaders_stacks_in_780.headerInheritColorsOff:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h1,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h2,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h3,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h4,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h5,
#simpleHeaders_stacks_in_780.headerInheritColorsOff a:hover h6,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h1:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h2:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h3:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h4:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h5:hover,
#simpleHeaders_stacks_in_780.headerInheritColorsOff h6:hover {
	color: #FF6600;
}
/* Link and Anchor v2.1.7 Copyright @2010-2012 Joe Workman */
#stacks_in_784 a{text-decoraction:none!important}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_783 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_783 .theDivider1,
#simpleDivider_stacks_in_783 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_783 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_783.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_783.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_783 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_783.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_783.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_783.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_783.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_743 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_743 .theDivider1,
#simpleDivider_stacks_in_743 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_743 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_743.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_743.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_743 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_743.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_743.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_743.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_743.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_742 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_742 .theDivider1,
#simpleDivider_stacks_in_742 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_742 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_742.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_742.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_742 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_742.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_742.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_742.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_742.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_739 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_739 .theDivider1,
#simpleDivider_stacks_in_739 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_739 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_739.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_739.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_739 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_739.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_739.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_739.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_739.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_758 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_758 .theDivider1,
#simpleDivider_stacks_in_758 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_758 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_758.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_758.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_758 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_758.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_758.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_758.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_758.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_740 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_740 .theDivider1,
#simpleDivider_stacks_in_740 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_740 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_740.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_740.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_740 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_740.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_740.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_740.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_740.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_753>.s3_row {
	margin: 0 -10px;
}

#stacks_in_753>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_753>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_753>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_753>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_753>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






#stacks_in_753 {
	margin:  2px;
}
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_720 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_720.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_720.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_720.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_720.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_720.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_720.inheritOff a, #simpleText_stacks_in_720.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_720.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_720.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_720.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_720.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_720.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_720.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_720.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_720.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_720.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_728 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_728 .theDivider1,
#simpleDivider_stacks_in_728 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_728 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_728.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_728.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_728 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_728.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_728.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_728.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_728.bgImageOn .theDivider1 img {
	display: block;
}

 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://RBCSanFrancisco.org/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_724{overflow:hidden;width:100%;text-align:center;height:auto;}.stacks_in_724 div:focus{outline:none}.stacks_in_724 .html5video,.stacks_in_724 img,.stacks_in_724 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_724 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_724 .mejs__container .mejs__overlay-play,.stacks_in_724 .mejs__container .mejs__overlay-loading{}.stacks_in_724 .mejs__container .mejs__controls{}.stacks_in_724 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_724 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_724 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
/* 
 * Simple Text
 * Author: Jeremy Hawes
 * Website: http://onelittledesigner.com/rapidweaver-stack/simple-text/
 * Support: http://forum.onelittledesigner.com
 * Verson: 1.8.2
 */

#simpleText_stacks_in_725 {
	position: relative;
	color: #333333;
	text-shadow: ;
	-webkit-text-shadow: ;
	-moz-text-shadow: ;
	-o-text-shadow: ;
	-ms-text-shadow: ;
}
#simpleText_stacks_in_725.fontSizeInheritOn {
	font-size: inherit;
}
#simpleText_stacks_in_725.fontSizeInheritOff {
	font-size: 14px;
	line-height: 14px;
}
#simpleText_stacks_in_725.letterSpacingOn {
	letter-spacing: 0px;
}
#simpleText_stacks_in_725.lineHeightOn {
	line-height: 14px;
}
#simpleText_stacks_in_725.rotateOn .insideText {
	-webkit-transform:rotate(270deg);
	-moz-transform:rotate(270deg);
	-o-transform:rotate(270deg);
	-ms-transform:rotate(270deg);
	display: inline-block;
}
#simpleText_stacks_in_725.inheritOff a, #simpleText_stacks_in_725.inheritOff a:link {
	color: #169EE6;
	text-decoration: inherit;
	font-style: inherit;
	font-weight: normal;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;	
}
#simpleText_stacks_in_725.inheritOff a:visited {
	color: #169EE6;
}
#simpleText_stacks_in_725.inheritOff a:hover {
	color: #FF6600;
	transition: 0s all ease-in-out;
	-webkit-transition: 0s all ease-in-out;
	-moz-transition: 0s all ease-in-out;
	-o-transition: 0s all ease-in-out;
	-ms-transition: 0s all ease-in-out;
}
#simpleText_stacks_in_725.inheritOff a:active {
	color: #FF6600;
}
#simpleText_stacks_in_725.inheritOff a:focus {
	color: #FF6600;
	outline: none !important; /*For browsers that add an outline by default*/
} 
#simpleText_stacks_in_725.optJustify {
	text-align: justify;
}

/* iPad Landscape */
@media (max-width : 1024px) {
	#simpleText_stacks_in_725.reFontSizeOn {
		font-size: px;
		line-height: px;
	}
}
/* iPad Portrait */
@media (max-width : 768px) {
	#simpleText_stacks_in_725.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Landscape */
@media (max-width : 480px) {
	#simpleText_stacks_in_725.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/* iPhone Portrait */
@media (max-width : 320px) {
	#simpleText_stacks_in_725.reFontSizeOn {
		font-size: 14px;
		line-height: 14px;
	}
}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_730 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_730 .theDivider1,
#simpleDivider_stacks_in_730 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_730 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_730.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_730.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_730 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_730.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_730.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_730.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_730.bgImageOn .theDivider1 img {
	display: block;
}

 :root{--mejs-background:#000;--mejs-color:#fff;--mejs-controls:url('http://RBCSanFrancisco.org/rw_common/plugins/stacks/mejs-controls.svg')}.stacks_in_727{overflow:hidden;width:100%;text-align:center;height:auto;}.stacks_in_727 div:focus{outline:none}.stacks_in_727 .html5video,.stacks_in_727 img,.stacks_in_727 video.html5video{outline:none;margin:0 auto;display:block;width:100% !important;height:auto;}.stacks_in_727 button{box-shadow:none;border-width:0;border-style:none}.stacks_in_727 .mejs__container .mejs__overlay-play,.stacks_in_727 .mejs__container .mejs__overlay-loading{}.stacks_in_727 .mejs__container .mejs__controls{}.stacks_in_727 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total{}.stacks_in_727 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-loaded{}.stacks_in_727 .mejs__container .mejs__controls .mejs__time-rail .mejs__time-total .mejs__time-current{} 
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_732 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_732 .theDivider1,
#simpleDivider_stacks_in_732 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_732 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_732.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_732.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_732 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_732.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_732.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_732.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_732.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_731 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_731 .theDivider1,
#simpleDivider_stacks_in_731 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_731 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_731.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_731.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_731 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_731.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_731.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_731.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_731.bgImageOn .theDivider1 img {
	display: block;
}

/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_719 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_719 .theDivider1,
#simpleDivider_stacks_in_719 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_719 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_719.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_719.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_719 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_719.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_719.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_719.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_719.bgImageOn .theDivider1 img {
	display: block;
}

/* Link and Anchor v2.1.7 Copyright @2010-2012 Joe Workman */
#stacks_in_451 a{text-decoraction:none!important}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_620 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_620 .theDivider1,
#simpleDivider_stacks_in_620 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_620 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_620.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_620.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_620 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_620.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_620.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_620.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_620.bgImageOn .theDivider1 img {
	display: block;
}

